{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate3/hibernate3-proxool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate3-proxool_function_conn",
            "desc": "Test the connection pooling functionality of hibernate3-proxool"
        }
    ]
}